Bug 149145 - Feature request rpm -q (--manpages)
Summary: Feature request rpm -q (--manpages)
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-19 10:31 UTC by Georg E Schneider
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-20 18:58:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Georg E Schneider 2005-02-19 10:31:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.7.3) Gecko/20041020

Description of problem:
Feature request:
Do see in a query the manpages allone like
rpm -q --manpages <package>
should be work the same like with te config-files
rpm -qc <package>
or like
rpm -qd

Version-Release number of selected component (if applicable):
rpm-4.3.2-21

How reproducible:
Always

Steps to Reproduce:
Feature request:
rpm -q --manpages <package>

Expected Results:  rpm -q --manpages <package>

Additional info:

rpm -ql <package> | grep man 
ist that what I mean but that shoud do rpm itself

Comment 1 Jeff Johnson 2005-02-20 18:58:19 UTC
rpm has way too many options already.

Try
    rpm -qal | grep /usr/share/man


Note You need to log in before you can comment on or make changes to this bug.